
* {
    margin: 0;
    padding: 0;
}
body#ot-body {
    background: url(/images/body-bg.jpg) top center no-repeat fixed;
    background-size: 100% auto;
    color: #4C5154;
}
a {
    color: #CD0E99;
}
a:link, a:visited {
    text-decoration: none;
}
a:hover {
    color: #CD0E99;
}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button {
    cursor: pointer;
}
input[type='text'], input[type='password'], input[type='email'] {
    padding: 1px 0 1px 5px;
}
textarea, input[type='text'], input[type='password'], select {
    border: 1px solid #c8c8c8;
    background: #ffffff;
    color: #A7A998;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Georgia", "Times New Roman", "Times", serif;
font-style: italic;
}
h3 {
    font-size: 1.5em;
    line-height: normal;
}


.module h3 {
    margin-top: 0px;
}



